import { TeamOutlined } from '@ant-design/icons'
import { AdminRouterItem } from "../../router";
import { Outlet } from "react-router-dom";
import List from './list';

const demoRoutes: AdminRouterItem[] = [
  {
    path: 'account',
    element: <Outlet />,
    meta: {
      label: "企微账号管理",
      title: "企微账号管理",
      key: "/account",
      icon: <TeamOutlined />,
    },
    children: [
      {
        path: 'list',
        element: <List />,
        meta: {
          label: "企微账号管理",
          title: "企微账号管理",
          key: "/account/list",
        },
      },
    ]
  }
]

export default demoRoutes;
